@charset "UTF-8";

/* ===============================================
   mv
   =============================================== */
   hr{
    opacity: .3;
  }
  .mv {
    background-image: url(/person/img/care/mv01.jpg);
    height: 278px;
    border-bottom: 1px solid #eaeaea;
  }
  .mv h1 {
    font-size: 36px;
    line-height: 60px;
    color: #10459d;
    letter-spacing: 3px;
    font-weight: bold;
    padding-top: 54px;
  }
  .tab_container.tab_top {
    margin-top: 0;
  }
  .section.border-top {
    border-top: 1px solid #eaeaea;
  }
  .municipality.cp-border-bottom{
    border-bottom: none;
  }
  .municipality.cp-section-padding01{
    padding-top: 60px;
    padding-bottom: 20px;
  }
  .municipality.border-top{
    border-top: 1px solid #eaeaea;;
  }
  .municipality .com-parts h4 div p{
    font-size: 12px;
  }
  .municipality h4{
    font-size: 126%;
  }
  .municipality .title01{
    font-size: 185%;
  } 
  .municipality .box{
    padding: 33px 39px 6px;
    background-color: #f9f9f9;
    margin-top: 20px;
  }
  .municipality .box .detail02 .image{
    display: inline-block;
    width: auto;
  }
  .municipality .box .detail02 .txt{
    display: inline-block;
    margin-left: 10px;
    text-align: left;
    vertical-align: top;
    float: left;
    width: auto;
    max-width: 79%;
  }
  .municipality .box .detail02 .txt p{
    line-height: 24px;
  }
  .voice_content{
    margin-top: 27px;
    position: relative;
  }
  .voice_content img{
    /*margin-top: 14px;*/
    margin-left: 5px;
    display: inline-block;
    vertical-align: top;
    top: 50%;
    transform: translate(0,-50%);
    position: absolute;
  }
  .voice_content .block_voice{
    border: 1px solid #1d50a3;
    padding: 10px 20px;
    position: relative;
    margin-left: 23px;
    line-height: 26px;
    font-size: 14px;
    width: auto;
    display: inline-block;
    margin-left: 100px;
  }  
  /* this CS forms the triangles */
  .voice_content .block_voice:after,
  .voice_content .block_voice:before {
    content: '';
    display: block;
    position: absolute;
    right: 100%;
    width: 0;
    height: 0;
    border-style: solid;
  }
  /* this border color controlls the color of the triangle (what looks like the fill of the triangle) */
  .voice_content .block_voice:after {
    top: 50%;
    transform: translate(0, -50%);
    border-color: transparent #f9f9f9 transparent transparent;
    border-width: 10px;
  }
  /* this border color controlls the outside, thin border */
  .voice_content .block_voice:before {
    top: 50%;
    transform: translate(0, -50%);
    border-color: transparent #1d50a3 transparent transparent;
    border-width: 11px;
  }
  .box_service{
    background-color:rgba(255,255,255,.8);
    margin-top: 27px;
    padding-top: 14px;
    padding-left: 2px;
  }
  .box_service h5{
    background: #1d50a3;
    color: #fff;
    font-weight: 700;
    width: 120px;
    height: 28px;
    line-height: 28px;
    text-align: center;
  }

  .box_service .cont_service{
    margin: 20px 30px;
    position: relative;
  }
  .box_service .cont_service .image{
    display: inline-block;
  }
  .box_service .cont_service .txt{
    display: inline-block;
    margin-left: 10px;
    width: 55%;
    vertical-align: top;
  }
  .box_service .cont_service a{
    color: #242424;
    position: absolute;
    bottom: 23px;
    right: 0;
    width: 110px;
  }
  .box_service .cont_service a:hover{
    opacity: .8;
  }
  .txt-big {
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 3px;
    text-align: left;
  }
  .block01 h3{
    font-size: 22px;
  }
  .block02 h4{
    font-size: 24px;
  }
  @media only screen and (max-width:640px) {
    .mv {
      background-image: url(/person/img/care/mv_sp01.jpg);
      height: auto;
      background-size: auto 100%;
      background-position: center;
    }
    .mv h1 {
      font-size: 32px;
      padding-top: 5%;
    }
    .municipality.cp-section-padding01{
      padding-top:35px;
    } 
    .municipality h4{
      font-size: inherit;
    }
    .box_service .cont_service .image{
      width: 100%;
    }
    .box_service .cont_service .image img,
    .municipality .box .detail02 .image{
      width:100%;
    }
    .box_service .cont_service .txt{
      width: 100%;
      margin-bottom: 70px !important;
      margin-top: 20px;
    }
    .municipality .box .detail02 .txt{
      width: 100%;
      margin-top: 20px;
      max-width:100%;
    }
    .f22 {
      font-size: 160%;
    }
  }

  @media only screen and (max-width: 480px){
    .mv {
      height: 124px;
    }
    .mv h1 {
      font-size: 22px;
      line-height: 30px;
      letter-spacing: 0;
      padding-right: 0;
    }
    .f22 {
      font-size: 150%;
    }
    .f18 {
      font-size: 130%;
    }
    .municipality .box {
      padding: 15px;
    }
    .features_container .page-width h3.title01 {
      margin-bottom: 15px !important;
    }
    .mt50 {
      margin-top: 30px !important;
    }
    .municipality .box {
      margin-top: 15px;
    }
    .municipality .box .detail02 .txt {
      margin-left: 0;
    }
    .f14 {
      font-size: 100%;
    }
    .voice_content img {
      width: 50px;
      margin-left: 0;
    }
    .voice_content .block_voice {
      margin-left: 60px;
      padding: 10px;
      line-height: 22px;
      font-size: 13px;
    }
    .box_service .cont_service {
      margin: 10px 15px;
    }
    .box_service .cont_service .txt {
      margin-bottom: 60px !important;
    }
    .txt-big {
      font-size: 16px;
      margin-bottom: 5px;
    }
    .box_service .cont_service a {
      width: 90px;
    }
  }
